archive: https://github.com/googlefonts/roboto-classic/releases/download/v3.008/Roboto_v3.008.zip
branch: main
files:
  Roboto_v3.008/web/split/Roboto[wdth,wght].ttf: Roboto[wdth,wght].ttf
  Roboto_v3.008/web/split/Roboto-Italic[wdth,wght].ttf: Roboto-Italic[wdth,wght].ttf
